The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

In ApacheUpdate error

Discussion in 'EasyApache' started by kavkav123, Jul 13, 2007.

  1. kavkav123

    kavkav123 Member

    Joined:
    Jul 27, 2006
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    when I want to update the apache and use suphp what is the meaning of this error?

    I think PHPAsUser means: "suphp" selection. but I dont know which option is related to "Mime"?
    I tried various selections with magic mime but always I have this error.
    How can I solve it?
     
Loading...

Share This Page